# Web Company Color

This module change navbar colors based in the company logo colors.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to company record and set a logo. Can see/modify applied colors on the “Navbar” section.

For optimal results use images with alpha channel.

# Known issues / Roadmap

White color is omitted in the addition operation to support images without alpha channel.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Alexandre Díaz

## Contributors

- Jordi Ballester Alomar <jordi.ballester@forgeflow.com> (ForgeFlow)
- Lois Rilo <lois.rilo@forgefloww.com> (ForgeFlow)
- Simone Orsi <simone.orsi@camptocamp.com>
- Jairo Llopis <jairo.llopis@tecnativa.com>
- Iván Antón <ozono@ozonomultimedia.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.